// bmultiply.h : main header file for the bmultiply DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbmultiplyApp
// See bmultiply.cpp for the implementation of this class
//

class CbmultiplyApp : public CWinApp
{
public:
	CbmultiplyApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
